Bug 805624 - [postfix plugin] postfix server has configuration errors after import
[postfix plugin] postfix server has configuration errors after import
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Linux
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 13:25 EDT by Libor Zoubek
Modified: 2015-11-01 19:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-03-21 13:25:11 EDT
Description of problem: I am running postfix 2.6.6 on RHEL 6.1, I did not configure it in any way. After importing it using RHQ and opening its configuration I get an error saying 
"
	The following configuration properties have invalid values: [Banner]. The values must be corrected before the configuration can be saved.


"

I am not sure whether I miss something in my /etc/postfix/main.cf or it is a bug of postfix plugin.

Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: 94f6790
postfix 2.2.el6_1

How reproducible:always

  
Actual results: an error is displayed


Expected results:


Additional info:
Comment 1 Mike Foley 2012-03-26 11:57:35 EDT
medium, no target release 

per bz triage (crouch, mfoley, asantos, loleary)

Note You need to log in before you can comment on or make changes to this bug.